## pyddr-music 4

=== debian/changelog ===
pyddr-music (4) unstable; urgency=low

  * Add "SyNRG".
  * Correct Brendan's name.

 -- Joe Wreschnig <piman@debian.org>  Wed,  9 Apr 2003 01:15:50 -0400

pyddr-music (3) unstable; urgency=low

  * Add "Forkbomb" by Pajama Crisis.
  * Update standards-version.
  * Depend on pyddr 0.6 or greater.

 -- Joe Wreschnig <piman@debian.org>  Fri, 28 Mar 2003 12:08:18 -0600

pyddr-music (2) unstable; urgency=low

  * Fix a stupidity in my suggests - s/ogg123/vorbis-tools/.

 -- Joe Wreschnig <piman@debian.org>  Sun, 29 Dec 2002 00:49:21 -0600

pyddr-music (1) unstable; urgency=low

  * Initial Release.

 -- Joe Wreschnig <piman@debian.org>  Tue, 17 Dec 2002 17:01:48 -0600
