=== debian/control ===
Source: pyddr-music
Section: games
Priority: optional
Maintainer: Joe Wreschnig <piman@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.25)
Standards-Version: 3.5.9

Package: pyddr-music
Architecture: all
Depends: pyddr (>= 0.6.0)
Suggests: vorbis-tools
Description: Songs and step patterns for PyDDR
 PyDDR is a simulator of the popular arcade game "Dance Dance Revolution",
 in which you must step on particular arrows on the floor in time with
 music playing in the background. This package contains the following
 songs, and step patterns for them:
  * "6th, January", by Brendan Becker
  * "SyNRG", by Brendan Becker
  * "Forkbomb", by Pajama Crisis
